{
  "name": "expose-sequelize",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/_Antoine_/projet-sequelize.git"
  },
  "author": "",
  "license": "ISC",
  "homepage": "https://bitbucket.org/_Antoine_/projet-sequelize#readme",
  "devDependencies": {
    "body-parser": "^1.15.0",
    "express": "^4.13.4",
    "grunt": "^0.4.5",
    "grunt-contrib-jshint": "^0.11.0",
    "grunt-express": "^1.4.1",
    "load-grunt-tasks": "^3.4.1",
    "sequelize": "^3.21.0",
    "pg": "^4.5.3",
    "pg-hstore": "^2.3.2",
    "sequelize": "^3.21.0",
    "sequelize-oracle": "^3.3.2-0.0"
  }
}
